-- Create the HengeLocale global table if needed
if not HengeLocale then
	HengeLocale = {}
end
-- Load up AceLocale
local ML = AceLibrary("AceLocale-2.2"):new("TreeHenge")
local isLoaded = false

-- Create our translation loader
function HengeLocale:LoadTreeHenge()
	if not isLoaded then
		-- Register our translations
		ML:RegisterTranslations("esES", function() return {
			["Mana"] = "Maná"
		} end)
		isLoaded = true
	end
	-- Return the translation table
	return ML
end
